<div>
  <nz-table
    data-test="unique-counts-table"
    #peopleTable
    [nzData]="counts"
    [nzShowPagination]="false"
    nzSize="small"
    [nzFrontPagination]="false"
    [nzLoading]="loading"
  >
    <thead>
      <tr>
        <th data-test="letter-header">Letter</th>
        <th data-test="count-header">Count</th>
      </tr>
    </thead>
    <tbody>
      <tr *ngFor="let item of peopleTable.data">
        <td>{{ item[0] }}</td>
        <td>{{ item[1] }}</td>
      </tr>
    </tbody>
  </nz-table>
</div>
